hr { color: #8f8e8e}
body {font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#8f8e8e;background: #1f1d1d;margin:0px;}
.rvts0,td,p,h4{font-size:13px;color:#8f8e8e;text-align:left;}
a{color:#ff8000;text-decoration:underline;}
a.rvts4,.rvts4{font-size:13px;color:#ff8000;}
a.rvts4:hover{color:#8f8e8e;}
.rvts8,h6,h5{font-weight:normal;font-size:11px;color:#8f8e8e;}
a.rvts12,.rvts12{font-size:11px;color:#ff8000;}
a.rvts12:hover{color:#8f8e8e;}
.rvts16,h3{font-size:15px;color:#8f8e8e;}
a.rvts20,.rvts20{font-size:15px;color:#ff8000;}
a.rvts20:hover{color:#8f8e8e;}
.rvts24,h2{font-size:16px;color:#8f8e8e;}
a.rvts28,.rvts28{font-size:16px;color:#ff8000;}
a.rvts28:hover{color:#8f8e8e;}
.rvts32,h1{font-size:19px;color:#8f8e8e;}
a.rvts36,.rvts36{font-size:19px;color:#ff8000;}
a.rvts36:hover{color:#8f8e8e;}
.rvts40{font-size:21px;color:#8f8e8e;}
a.rvts44,.rvts44{font-size:21px;color:#ff8000;}
a.rvts44:hover{color:#8f8e8e;}
.rvts48{font: 20px Georgia,"Times New Roman",Times,serif;color:#f24f00;}
a.rvts52,.rvts52{font: 20px Georgia,"Times New Roman",Times,serif;color:#8c8cff;text-decoration:underline;}
a.rvts52:visited{color: #ff8000; }
a.rvts52:hover{color:#ff0000;}
.rvts56{font: 16px Tahoma, Verdana, Arial, sans-serif;color:#c0c0c0;}
a.rvts60,.rvts60{font: 16px Tahoma, Verdana, Arial, sans-serif;color:#0000ff;text-decoration:underline;}
a.rvts60:visited{color: #808080; }
a.rvts60:hover{color:#c0c0c0;}
.rvts64{font-size:12px;color:#ff8000;}
a.rvts68,.rvts68{font-size:12px;color:#cd5b23;text-decoration:underline;}
a.rvts68:hover{color:#c0c0c0;}
.rvts72{font-size:12px;color:#c0c0c0;}
a.rvts76,.rvts76{font-size:12px;color:#0080ff;text-decoration:underline;}
a.rvts76:visited{color: #808080; }
a.rvts76:hover{color:#ff0000;}
.rvts80{font: 30px Constantia, Georgia, Palatino;color:#f24f00;}
a.rvts84,.rvts84{font: 30px Constantia, Georgia, Palatino;color:#0000ff;text-decoration:underline;}
a.rvts84:visited{color: #0080c0; }
a.rvts84:hover{color:#c0c0c0;}
.rvts88{font-size:13px;color:#f24f00;}
a.rvts92,.rvts92{font-size:13px;color:#ffffff;background: #0080ff;text-decoration:underline;}
a.rvts92:visited{color: #808080; }
a.rvts92:hover{color:#ff0000;}
.rvts96{font-size:14px;color:#e33415;}
a.rvts100,.rvts100{font-size:14px;color:#0080ff;text-decoration:underline;}
a.rvts100:hover{color:#c0c0c0;}
.rvts104{font-size:13px;color:#ffffff;background: #000000;}
a.rvts108,.rvts108{font-size:13px;color:#ffffff;text-decoration:underline;}
a.rvts108:hover{color:#c0c0c0;}
.rvts112{font-size:17px;color:#ffffff;}
a.rvts116,.rvts116{font-size:17px;color:#ff8000;text-decoration:underline;}
a.rvts116:hover{color:#8f8e8e;}
h1,h2,h3,h4,h5{font-weight:bold;}
div,li,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;}
p{text-align:left;text-indent: 0px;}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps5{text-indent: 13px;}
/* runtime styles */
.input1 {vertical-align:middle;border: 1px solid #4c4a4a;background: #353232 url(../caffeine_ali_beans.jpg);font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#8F8E8E;}
.topic_t {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.news_t {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.sub_t {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.pageheader{text-align:center;height:40px;}

.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#000000;}
.topic_bg{width:100%;background:url(../images/t1m.gif);}

.news_bg{width:100%;background:url(../images/t2m.gif);}

.sub_t,.sub_tm{background:url(../images/t3t.gif);}
.sub_bg,.sub_bgm{background:url(../images/t3m.gif)}
.sub_l{background:url(../images/t3l.gif);height:100%}
.sub_r{background:url(../images/t3r.gif);height:100%}
.sub_b,.sub_bm{background:url(../images/t3b.gif)}
.sub_b,.sub_t,.sub_bg{width:100%}
.wauto .sub_t,.wauto .sub_b,.wauto .sub_bg{width:auto;}
.cim{display:block;}
.clr{display:block;}

form {padding:0px;display:inline;margin:0px;}
img{border:0px;}
.bullet{vertical-align:middle;height:13px;width:13px;}/* end runtime styles */
.pagebg {padding: 5px 5px 5px 5px;background: #1f1d1d;}
body{height:100%;background: #ff8000 url(../images/templatebg.jpg) repeat center;}

/*template styles*/
#container{width:1000px;position:relative;margin: 0 auto;}
#sitename1{width:417px;height:36px;font: 30px/45px Arial, Helvetica, sans-serif;color:#ffffff;letter-spacing:2px;position:absolute;float:left;left:17px;top:69px;}
#sitename2{width:419px;height:15px;font: 10px/15px Constantia, Georgia, Palatino;text-transform:uppercase;color:#ffffff;letter-spacing:4px;position:absolute;float:right;left:17px;top:107px;}
#xm1{width:998px;min-height:281px;height:auto !important;float:left;}
#xm2{padding: 5px 5px 5px 5px;}
#footer{clear:both;width:998px;padding-bottom:5px;}
#topbar{width:998px;height:360px;position:relative;}
#eima{top:38px;width:998px;height:102px;position:absolute;left:0px;}
#main{position:relative;background: #1f1d1d;width:998px;border-left: 1px solid #353232;border-right: 1px solid #000000;border-bottom: 1px solid #000000;}
#earea{left:10px;top:10px;width:685px;position:absolute;}
#search{width:165px;position:absolute;top:12px;left:818px;padding: 4px;border: 1px solid #343131;background:#211f1f;}
.pageheader h1{font: bolder 16px/18px Arial, Helvetica, sans-serif;color:#ffffff;background: #1F1D1D;}
#eima1{left:704px;top:10px;width:269px;height:171px;position:absolute;}
#mid{left:0px;top:167px;width:998px;height:193px;position:absolute;border-left: 1px solid #353232;border-right: 1px solid #000000;}

/*LEVEL1 menu definition*/
#mmenu{position:absolute;height:20px;right:5px;top:79px;}
#mmenu a,#mmenu img{display:block;float:left;}

/*LEVEL1 menu style*/
.mmenu{color:#797c7e;font: 12px/20px Arial, Helvetica, sans-serif;background: url(../images/mb.gif) repeat 0 0;padding: 0 10px;}
a.mmenu:link{color:#797c7e;text-decoration:none;}
a.mmenu:visited{color:#797c7e;text-decoration:none;}
a.mmenu:hover{background-position:0 -20px;color:#ff9000;text-decoration:none;}
a.mmenu#ma{background-position:0 -40px;color:#ffffff;text-decoration:none;}

/*LEVEL2 menu definition*/                        
#smenu{position:absolute;height:27px;left:0px;top:140px;width:1000px;background: #f38a02;}
#smenu a,#smenu img{display:block;float:left;}

/*LEVEL2 menu style*/
.smenu{text-decoration:none;color:#FFFFFF;font: 11px/27px Verdana, Geneva, Arial, Helvetica, sans-serif;background:url(../images/sb.gif) 0 0 no-repeat;padding:0 10px 0 10px;}
a.smenu:link{color:#FFFFFF;text-decoration:none;}
a.smenu:visited{color:#503F29;text-decoration:none;}      
a.smenu:hover{background-position:0 -27px;color:#000000;text-decoration:none;}
a.smenu#sa{background-position:0 -54px;color:#ffffff;text-decoration:none;}

/*LEVEL3 menu definition*/
#hor a,#hor span{padding:0 10px 0 10px;border-right: 1px dotted #8c8c8c;line-height:20px;}
#ver{border: 1px dotted #8c8c8c;background: #1f1d1d;}
#ver a,#ver span{display:block;height:20px;line-height:20px;text-indent:10px;}

/*LEVEL3 menu style*/
.ssmenu{color:#8f8e8e;font-size:11px;}
.ssmenu a:link{color:#8f8e8e;text-decoration:none;font-size:11px;}
.ssmenu a:visited{color:#ffffff;text-decoration:none;font-size:11px;}
.ssmenu a:hover,.ssmenu span{color:#ff9000;text-decoration:none;font-size:11px;background: #353232 url(../images/ss-arrow.gif) no-repeat left ;}

#smheader{height:30px;}
#smmenu{background: #1f1d1d;margin:0px;height:22px;padding:0px;border-bottom: 1px dotted #8c8c8c;border-top: 1px dotted #8c8c8c;}
#smcont{height:100%;}
#smbodyr{height:100%;margin: 0px 130px 0px 0px;}
#smmenur{width:120px;float:right;}
#smbodyl{height:100%;margin: 0px 0px 0px 130px;}
#smmenul{float:left;width:120px;}
#smbodyl2{height:100%;margin: 5px 0px 0px 130px;}
